Subject: confirm 73e54e69f030f2e4e8fc0e1a08c7c359612c3d37
From: [email-masked]
Date: Thu, 15 Jun 2023 14:26:00 -0700

If you reply to this message, keeping the Subject: header intact,
Mailman will discard the held message.  Do this if the message is
spam.  If you reply to this message and include an Approved: header
with the list password in it, the message will be approved for posting
to the list.  The Approved: header can also appear in the first line
of the body of the reply.